Name:		sugar-america
Version:	7
Release:	1%{?dist}
Summary:	Game about the America geography

License:	GPLv3+
URL:		http://wiki.sugarlabs.org/go/Activities/ConozcoAmerica
Source0:	http://download.sugarlabs.org/activities/4464/i_know_america-%{version}.xo

BuildRequires:	python sugar-toolkit gettext
BuildArch:	noarch
Requires:	sugar

%description
Game about the America geography.

%prep
%setup -q -n IknowAmerica.activity
sed -i -e '1i#!/usr/bin/python' setup.py
chmod +x  setup.py
iconv --from=ISO-8859-1 --to=UTF-8 NEWS > NEWS.new
mv NEWS.new NEWS

%build
%{__python} ./setup.py build

%install
%{__python} ./setup.py install --prefix=%{buildroot}/%{_prefix}
%find_lang org.ceibaljam.conozcoamerica

%files -f org.ceibaljam.conozcoamerica.lang
%doc COPYING README NEWS
%{sugaractivitydir}/IknowAmerica.activity/


%changelog


* Tue Jun 04 2013 Danishka Navin <danishka@gmail.com> - 7-1
- fixed UTF-8 character encoding issue in NEWS file

* Thu Jul 26 2012 Danishka Navin <danishka@gmail.com> - 5-2
- fixed UTF-8 character encoding issue in NEWS file

* Sun Jul 22 2012 Danishka Navin <danishka@gmail.com> - 5-1
- initial packaging

